#!/bin/bash
#SBATCH --job-name=coloring7
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_7_strict.log

echo "Started at: "
date

time pasp sm_gc_7_pf_strict.lp

echo "Ended at: "
date
